package cn.axzo.msg.center.service.enums;

import lombok.AccessLevel;
import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 工作台类型
 * @description
 *
 * @author cold_blade
 * @date 2023/9/20
 * @version 1.0
 */
@Getter
@AllArgsConstructor(access = AccessLevel.PRIVATE)
public enum OrganizationTypeEnum {
    ENT(2, "企业"),
    PROJECT(1, "项目"),
    UNKNOWN(0, "未知");

    private final Integer code;
    private final String message;

    public String stringCode() {
        return String.valueOf(code);
    }
}
